<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>Adatta a dimensioni</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>Impossibile trovare il file richiesto da salvare</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>Inserisci un titolo per la tua raccolta.</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>Crea nuova raccolta</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>Meetings HD</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>Streaming</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>Verticale</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>Vertical HD</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>Riunioni</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>Predefinito</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>La variabile titolo %@ è già in uso. Inserisci un titolo diverso.</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>Errore variabile</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>Cerchio</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>Origine video</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>Immagine</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>Rettangolo</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>Cattura dello schermo</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>Forma</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>Testo</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>Sconosciuto</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>File video</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>Impossibile salvare il file nella posizione richiesta</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>Impossibile salvare il file nella libreria foto</string>
	<key>INVALID_STATE_ERROR</key>
	<string>Stato non valido: %@</string>
	<key>LIBRARY_TITLE</key>
	<string>Tutto</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>Impossibile avviare la registrazione perché manca la posizione di registrazione selezionata</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Le autorizzazioni per la libreria fotografica non sono state concesse a Camo Studio</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>Non c'era alcuna registrazione in corso</string>
	<key>NO_WRITER_ERROR</key>
	<string>Scrittore di risorse mancante</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Preferiti</string>
	<key>RECORDING_FILE_NAME</key>
	<string>Registrazione Camo %@.mov</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>Seleziona un'immagine da utilizzare per questa variabile di sovrapposizione.</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>Adatta cpn distorsione</string>
	<key>UNKNOWN_ERROR</key>
	<string>Errore sconosciuto</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>Tipo di supporto non supportato: %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Scegli</string>
</dict>
</plist>
